/*[fmt]1A40-1A0B-9*/
.sidebox {
    position: relative;
    margin: 14px 0 5px 0px;
    width: 302px;
    border: 1px solid #D8D8D8;
}

.sidebox H3.sidebox-header {
    font-size: 14px;
    line-height: 26px;
}

.sidebox H3.sidebox-header I {
    font-size: 18px;
    margin-right: 3px;
}

.sidebox H3 {
    font-size: 12px;
    /* font-weight: bold; */
    color: #2B2B2B;
    padding: 3px 0 8px 8px;
    margin: 0px;
    text-transform: uppercase;
    height: 20px;
    background: #F9F9F9;
    border-bottom: 1px solid #D8D8D8;
}

#topthanked .thanked {
    font-size: 26px;
    line-height: 26px;
    font-weight: bold;
    width: 50px;
    float: left;
    display: inline-block;
    text-align: center;
    margin-top: 5px;
}

#topthanked UL {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#topthanked LI {
    height: 73px;
    padding: 4px 4px 0px 0;
    background-color: #F9F9F9;
    position: relative;
}

#topthanked LI:nth-child(even) {
    background-color: #F5F5F5;
    border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
}

#topthanked LI:hover {
    cursor: pointer;
    background-color: #D8D8D8;
}

#topthanked .posttext {
    float: right;
    width: 245px;
    margin-top: 5px;
    font-size: 12px;
    height: 45px;
    overflow: hidden;
}

#topthanked .thankedtitle {
    font-weight: bold;
    line-height: 12px;
    font-size: 12px;
}

#topthanked .postmeta {
    position: absolute;
    bottom: 0px;
    clear: both;
    float: left;
    width: 100%;
}

#topthanked .thankeddate A {
    margin: 2px 6px 0 5px;
    color: #727272;
    float: right;
    font-size: 0.8em;
}

#topthanked .thankedauthor {
    margin: 0 0 0 10px;
    color: #EAA40D;
}

#topthanked_nav_container {
    height: 30px;
    width: 302px;
    vertical-align: middle;
    background: #2B2B2B;
}

.topthanked_nav {
    width: 151px;
    background-color: #2B2B2B;
    color: #FEFEFE;
    float: left;
    height: 25px;
    vertical-align: middle;
    border-bottom: 1px solid #C9C9C9;
    padding: 6px 0 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.topthanked_nav:hover {
    cursor: pointer;
    background-color: #D8D8D8;
}

#topthanked_nav_top {
    text-align: left;
    text-indent: 20px;
    font-size: 14px;
}

.topthanked_selected {
    background-color: #F9F9F9;
    color: #2B2B2B;
    border-bottom: 0px;
}
